{
  "oreConfig": [
    {
      "ore": "minecraft:gold_ore",
      "filler": "minecraft:stone",
      "minY": 1,
      "maxY": 32,
      "maxVeinSize": 7,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    }
  ]
}